changelog:
  exclude:
    labels:
      - ignore-for-release
  categories:
    - title: Security
      labels:
        - security
    - title: New Features
      labels:
        - enhancement
        - feature
    - title: Bug Fixes
      labels:
        - bug
        - fix
    - title: Documentation
      labels:
        - documentation
        - docs
    - title: Dependencies
      labels:
        - dependencies
    - title: Other Changes
      labels:
        - "*"
